Activity log for bug #455307

Date Who What changed Old value New value Message
2009-10-19 09:53:45 arky bug added bug
2009-10-19 09:53:45 arky attachment added Screenshot-Ubuntu Software Center.png http://launchpadlibrarian.net/33938261/Screenshot-Ubuntu%20Software%20Center.png
2009-10-19 09:53:45 arky attachment added Dependencies.txt http://launchpadlibrarian.net/33938262/Dependencies.txt
2009-10-19 16:46:29 Andrew software-center (Ubuntu): status New Confirmed
2009-10-20 13:22:51 Michael Vogt software-center (Ubuntu): importance Undecided High
2010-02-23 15:22:45 Matthew Paul Thomas description Binary package hint: software-center orca says 'icon column header got selected' instead reading name of the package and its description ProblemType: Bug Architecture: i386 Date: Mon Oct 19 15:20:32 2009 DistroRelease: Ubuntu 9.10 Package: software-center 1.0 PackageArchitecture: all ProcEnviron: PATH=(custom, user) LANG=en_US.UTF-8 SHELL=/bin/bash ProcVersionSignature: Ubuntu 2.6.31-11.36-generic SourcePackage: software-center Uname: Linux 2.6.31-11-generic i686 XsessionErrors: (gnome-settings-daemon:1496): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed (polkit-gnome-authentication-agent-1:1550): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed (nautilus:1528): Eel-CRITICAL **: eel_preferences_get_boolean: assertion `preferences_is_initialized ()' failed (gnome-panel:1518): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -3 and height 26 1. Launch Orca. 2. In Ubuntu Software Center, navigate to "Get Software" > "Accessories". 3. Scroll through the list while listening to Orca. What you should hear: "7zip: 7zip compression/decompression tool. Four out of five from zero reviews … ACE: ACE compression/decompression tool. Three out of five from zero reviews … AClock: Analog Cock Dockapp…" What you actually hear: "Icon column header. Image … Image … Image …" (Pressing Right arrow says "Apps column header. Blank.")
2010-02-23 15:31:54 Matthew Paul Thomas description 1. Launch Orca. 2. In Ubuntu Software Center, navigate to "Get Software" > "Accessories". 3. Scroll through the list while listening to Orca. What you should hear: "7zip: 7zip compression/decompression tool. Four out of five from zero reviews … ACE: ACE compression/decompression tool. Three out of five from zero reviews … AClock: Analog Cock Dockapp…" What you actually hear: "Icon column header. Image … Image … Image …" (Pressing Right arrow says "Apps column header. Blank.") 1. Launch Orca. 2. In Ubuntu Software Center, navigate to "Get Software" > "Accessories". 3. Scroll through the list while listening to Orca. What you should hear: "7zip: 7zip compression/decompression tool. Four out of five from zero reviews. Button: More Info … ACE: ACE compression/decompression tool. Three out of five from zero reviews. Button: More Info … AClock: Analog Cock Dockapp…" What you actually hear: "Icon column header. Image … Image … Image …" (Pressing Right arrow says "Apps column header. Blank.")
2010-02-25 17:36:17 Matthew Paul Thomas description 1. Launch Orca. 2. In Ubuntu Software Center, navigate to "Get Software" > "Accessories". 3. Scroll through the list while listening to Orca. What you should hear: "7zip: 7zip compression/decompression tool. Four out of five from zero reviews. Button: More Info … ACE: ACE compression/decompression tool. Three out of five from zero reviews. Button: More Info … AClock: Analog Cock Dockapp…" What you actually hear: "Icon column header. Image … Image … Image …" (Pressing Right arrow says "Apps column header. Blank.") 1. Launch Orca. 2. If you are using a laptop, open Orca Preferences and set it to "Keyboard Layout" > "Laptop". 3. In Ubuntu Software Center, navigate to "Get Software" > "Universal Access". 4. Arrow down to "Easystroke Gesture Recognition". 5. If on a laptop, press Caps Lock + Enter; otherwise press Enter on the numeric keypad twice. What you should hear: 4. "Cellwriter. Charmap. Dasher. Easystroke Gesture Recognition." 5. "Easystroke Gesture Recognition. Control your desktop using mouse gestures (2 stars from 3 reviews)." What you actually hear: 4. "Icon column header. Image. Image. Image. Image." 5. "Table. Apps. Column. Cell. Image. Column 2 of 2 row 4 of 14." <https://wiki.ubuntu.com/SoftwareCenter#software-list-view>: "In a list view ... The row’s accessible name should be the item’s title, and its accessible description should be the item’s summary." <https://wiki.ubuntu.com/SoftwareCenter#get-software-list-view>: "In addition, text of the form “ (X stars from Y reviews)” should be present at the end of the item’s accessible description — for example, “An application for managing botanical collections (4 stars from 3 reviews)”."
2010-02-25 17:36:23 Matthew Paul Thomas software-center (Ubuntu): status Confirmed Triaged
2010-02-25 17:44:25 Matthew Paul Thomas description 1. Launch Orca. 2. If you are using a laptop, open Orca Preferences and set it to "Keyboard Layout" > "Laptop". 3. In Ubuntu Software Center, navigate to "Get Software" > "Universal Access". 4. Arrow down to "Easystroke Gesture Recognition". 5. If on a laptop, press Caps Lock + Enter; otherwise press Enter on the numeric keypad twice. What you should hear: 4. "Cellwriter. Charmap. Dasher. Easystroke Gesture Recognition." 5. "Easystroke Gesture Recognition. Control your desktop using mouse gestures (2 stars from 3 reviews)." What you actually hear: 4. "Icon column header. Image. Image. Image. Image." 5. "Table. Apps. Column. Cell. Image. Column 2 of 2 row 4 of 14." <https://wiki.ubuntu.com/SoftwareCenter#software-list-view>: "In a list view ... The row’s accessible name should be the item’s title, and its accessible description should be the item’s summary." <https://wiki.ubuntu.com/SoftwareCenter#get-software-list-view>: "In addition, text of the form “ (X stars from Y reviews)” should be present at the end of the item’s accessible description — for example, “An application for managing botanical collections (4 stars from 3 reviews)”." 1. Launch Orca. 2. If you are using a laptop, open Orca Preferences and set it to "Keyboard Layout" > "Laptop". 3. In Ubuntu Software Center, navigate to "Get Software" > "Universal Access". 4. Arrow down to "Easystroke Gesture Recognition". 5. If on a laptop, press Caps Lock + Enter; otherwise press Enter on the numeric keypad twice. What you should hear: 4. "Cellwriter. Charmap. Dasher. Easystroke Gesture Recognition." 5. "Easystroke Gesture Recognition. Control your desktop using mouse gestures (2 stars from 3 reviews)." What you actually hear: 4. "Icon column header. Image. Image. Image. Image." 5. "Table. Apps. Column. Cell. Image. Column 2 of 2 row 4 of 14." <https://wiki.ubuntu.com/SoftwareCenter#software-list-view>: "In a list view ... The row’s accessible name should be the item’s title, and its accessible description should be the item’s summary." <https://wiki.ubuntu.com/SoftwareCenter#get-software-list-view>: "In addition, text of the form “ (X stars from Y reviews)” should be present at the end of the item’s accessible description — for example, “An application for managing botanical collections (4 stars from 3 reviews)”." http://accessibility.freestandards.org/~gk4/a11y/atkguide/atkguide.html#htmlcat_ibmgapguidegtkatk.html__Toc412398981
2010-04-01 09:23:01 Michael Vogt software-center (Ubuntu): status Triaged Fix Committed
2010-04-01 09:23:22 Michael Vogt nominated for series Ubuntu Lucid
2010-04-01 09:23:22 Michael Vogt bug task added software-center (Ubuntu Lucid)
2010-04-01 09:28:16 Launchpad Janitor branch linked lp:software-center
2010-04-01 09:30:17 Michael Vogt software-center (Ubuntu Lucid): assignee Michael Vogt (mvo)
2010-04-08 21:30:36 Launchpad Janitor software-center (Ubuntu Lucid): status Fix Committed Fix Released
2010-04-08 22:17:15 Launchpad Janitor branch linked lp:ubuntu/software-center